Index: trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-4/EG-EXP-4-exp2.rspec
===================================================================
--- trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-4/EG-EXP-4-exp2.rspec	(revision 1341)
+++ trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-4/EG-EXP-4-exp2.rspec	(revision 1373)
@@ -1,66 +1,61 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <rspec type="request" 
+	xmlns="http://www.geni.net/resources/rspec/3" 
+	xmlns:flack="http://www.protogeni.net/resources/rspec/ext/flack/1" 
+	xmlns:planetlab="http://www.planet-lab.org/resources/sfa/ext/planetlab/1" 
+	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
 	xsi:schemaLocation="http://www.geni.net/resources/rspec/3 
-	          	    http://www.geni.net/resources/rspec/3/request.xsd
-                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1
-                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1/request.xsd"
-	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
-        xmlns:s="http://www.protogeni.net/resources/rspec/ext/shared-vlan/1"
-	xmlns="http://www.geni.net/resources/rspec/3">
-
-<node client_id="baremetal" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm" >
-    <sliver_type name="exogeni-m4">
+	http://www.geni.net/resources/rspec/3/request.xsd">  
+   <node client_id="BT1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm" >
+      <sliver_type name="exogeni-m4">
+      </sliver_type>
+      <interface client_id="BT1:if0">
+      <ip address="172.16.2.1" netmask="255.255.255.0" />
+      </interface>
+      <interface client_id="BT1:if1">
+      <ip address="172.16.3.1" netmask="255.255.255.0" />
+      </interface>
+    </node>
+  <node client_id="bbnvm2" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm" >
+    <sliver_type name="m1.small">
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.v0.2.xml" version="397c431cb9249e1f361484b08674bc3381455bb9" />
     </sliver_type>
-    <interface client_id="baremetal:if0">
-   <ip address="172.16.1.1" netmask="255.255.255.0" />
+    <interface client_id="bbnvm2:if0">
+    <ip address="172.16.2.2" netmask="255.255.255.0" />
     </interface>
-    <interface client_id="baremetal:if1">
-   <ip address="172.16.2.1" netmask="255.255.255.0" />
+    <interface client_id="bbnvm2:if1">
+    <ip address="172.16.4.1" netmask="255.255.255.0" />
     </interface>
   </node>
+  <node client_id="rcivm1" component_manager_id="urn:publicid:IDN+rcivmsite+authority+cm" >
+    <sliver_type name="m1.small">
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.v0.2.xml" version="397c431cb9249e1f361484b08674bc3381455bb9" />
+    </sliver_type>
+    <interface client_id="rcivm1:if0">
+    <ip address="172.16.3.2" netmask="255.255.255.0" />
+    </interface>
+  </node>
+  <node client_id="rcivm2" component_manager_id="urn:publicid:IDN+rcivmsite+authority+cm" >
+    <sliver_type name="m1.small">
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.v0.2.xml" version="397c431cb9249e1f361484b08674bc3381455bb9" />
+    </sliver_type>
+    <interface client_id="rcivm2:if0">
+    <ip address="172.16.4.2" netmask="255.255.255.0" />
+    </interface>
+  </node>
+  <link client_id="BT1-bbnvm2">
+    <interface_ref client_id="bbnvm2:if0"/>
+    <interface_ref client_id="BT1:if0"/>
+  </link>
 
-<node client_id="geni1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm">
-<sliver_type name="m1.small">
-<disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.v0.2.xml" version="397c431cb9249e1f361484b08674bc3381455bb9" />
-</sliver_type>
-<interface client_id="geni1:if0">
-<ip address="172.16.2.2" netmask="255.255.255.0" />
-</interface>
-<interface client_id="geni1:if1">
-<ip address="172.16.3.1" netmask="255.255.255.0" />
-</interface>
-</node>
+  <link client_id="BT1-rcivm1">
+    <interface_ref client_id="BT1:if1"/>
+    <interface_ref client_id="rcivm1:if0"/>
+  </link>
 
-<node client_id="geni2" component_manager_id="urn:publicid:IDN+rcivmsite+authority+cm">
-<sliver_type name="m1.large">
-<disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.v0.2.xml" version="397c431cb9249e1f361484b08674bc3381455bb9" />
-</sliver_type>
-<interface client_id="geni2:if0" >
-   <ip address="172.16.3.2" netmask="255.255.255.0" />
- </interface>
-</node>
-
-<node client_id="geni3" component_manager_id="urn:publicid:IDN+rcivmsite+authority+cm">
- <sliver_type name="m1.large">
-   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.v0.2.xml" version="397c431cb9249e1f361484b08674bc3381455bb9" />
- </sliver_type>
- <interface client_id="geni3:if0" >
-   <ip address="172.16.1.2" netmask="255.255.255.0" />
- </interface>
-</node>
-
-<link client_id="localbbn">
-  <interface_ref client_id="baremetal:if0" />
-  <interface_ref client_id="geni3:if0" />
-</link>
-
-<link client_id="barebbn2rci">
-  <interface_ref client_id="baremetal:if1" />
-  <interface_ref client_id="geni1:if0" />
-</link>
-<link client_id="vmbbn2rci">
-  <interface_ref client_id="geni1:if1" />
-  <interface_ref client_id="geni2:if0" />
-</link>
+  <link client_id="bbnvm2-rcivm2">
+    <interface_ref client_id="bbnvm2:if1"/>
+    <interface_ref client_id="rcivm2:if0"/>
+  </link>
 
 </rspec>