Index: trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp1-openflow-bbn.rspec
===================================================================
--- trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp1-openflow-bbn.rspec	(revision 1408)
+++ trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp1-openflow-bbn.rspec	(revision 1409)
@@ -15,5 +15,5 @@
        type="request">
 
-  <openflow:sliver description="Sliver to allow BBN ExoGENI, via BBN mesoscale over VLAN 3716 to RENCI ExoGENI "
+  <openflow:sliver description="Sliver to allow BBN, BBN ExoGENI, Clemson MyPLC and Rutgers WAPG over 3716 "
                    email="lnevers@bbn.com">
 
Index: trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp1-openflow-nlr.rspec
===================================================================
--- trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp1-openflow-nlr.rspec	(revision 1408)
+++ trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp1-openflow-nlr.rspec	(revision 1409)
@@ -2,5 +2,5 @@
 <!-- 
 This rspec will reserve the OpenFlow resources at NLR
-for EG-EXP-6 all experiments.
+for EG-EXP-6 experiment 1.
 
 AM: https://foam.nlr.net:3626/foam/gapi/1
@@ -16,5 +16,5 @@
        type="request">
 
- <openflow:sliver description="Sliver to allow BBN ExoGENI Host to Meso-scale hosts and RENCI ExoGENi "
+ <openflow:sliver description="Sliver to allow BBN ExoGENI Host to scale hosts and RENCI ExoGENI via OF VLAN 3716"
                    email="lnevers@bbn.com">
 
Index: trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-exobbn-mod.rspec
===================================================================
--- trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-exobbn-mod.rspec	(revision 1408)
+++ trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-exobbn-mod.rspec	(revision 1409)
@@ -14,5 +14,5 @@
     </sliver_type>
     <interface client_id="VM:if0">
-   <ip address="10.42.18.17" netmask="255.255.255.0" />
+   <ip address="10.42.18.77" netmask="255.255.255.0" />
     </interface>
   </node>
@@ -22,5 +22,5 @@
     </sliver_type>
     <interface client_id="VM-0:if0">
-   <ip address="10.42.18.18" netmask="255.255.255.0" />
+   <ip address="10.42.18.98" netmask="255.255.255.0" />
     </interface>
   </node>
Index: trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-openflow-bbn.rspec
===================================================================
--- trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-openflow-bbn.rspec	(revision 1408)
+++ trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-openflow-bbn.rspec	(revision 1409)
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <!-- Request Rspec for Openflow at BBN Meso-scale site
-used in EG-EXP-6 experiment 3 
+used in EG-EXP-6 experiment 2 
 
 AM: https://foam.gpolab.bbn.com:3626/foam/gapi/1
@@ -20,13 +20,4 @@
     <openflow:controller url="tcp:mallorea.gpolab.bbn.com:33018" type="primary" />
 
-   <openflow:group name="bbn-1750-nodes">
-
-     <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.gpolab.bbn.com+datapath+06:d6:00:24:a8:c4:b9:00"     
-                       component_manager_id="urn:publicid:IDN+openflow:foam:foam.gpolab.bbn.com+authority+am" 
-                       dpid="06:d6:00:24:a8:c4:b9:00">
-    <openflow:port name="9" num="33"/>
-    </openflow:datapath>
-  </openflow:group>
-
     <openflow:group name="poblano-1750-nlr-3716">
       <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.gpolab.bbn.com+datapath+06:d6:00:12:e2:b8:a5:d0"
@@ -40,5 +31,4 @@
     <openflow:match>
 
-      <openflow:use-group name="bbn-1750-nodes" />
       <openflow:use-group name="poblano-1750-nlr-3716" />
 
Index: trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-openflow-exorci.rspec
===================================================================
--- trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-openflow-exorci.rspec	(revision 1408)
+++ trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-openflow-exorci.rspec	(revision 1409)
@@ -2,5 +2,5 @@
 <!-- 
 This rspec will reserve the OpenFlow resources in the ExoGENI rack at RENCI
-used for EG-EXP6 exp1 ... May not need this.
+used for EG-EXP6 exp2 ... May not need this.
 -->
 
Index: trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-openflow-nlr.rspec
===================================================================
--- trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-openflow-nlr.rspec	(revision 1408)
+++ trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-openflow-nlr.rspec	(revision 1409)
@@ -2,5 +2,5 @@
 <!-- 
 This rspec will reserve the OpenFlow resources at NLR
-for EG-EXP-6 all experiments.
+for EG-EXP-6 experiment 2.
 
 AM: https://foam.nlr.net:3626/foam/gapi/1
@@ -16,5 +16,5 @@
        type="request">
 
- <openflow:sliver description="Sliver to allow BBN ExoGENI Host to Meso-scale hosts and RENCI ExoGENi "
+ <openflow:sliver description="Sliver to allow BBN ExoGENI Host to RENCI ExoGENI via OF VLAN 3716"
                    email="lnevers@bbn.com">
 
Index: trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-bbn-pgeni.rspec
===================================================================
--- trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-bbn-pgeni.rspec	(revision 1408)
+++ trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-bbn-pgeni.rspec	(revision 1409)
@@ -2,5 +2,6 @@
 <!--
 This rspec reserves  a PG node at the GPO PGENI 
-for EG-EXP-6 experiment 3 
+for EG-EXP-6 experiment 3.  MUST BE REQUESTED BEFORE BBN
+OF TO DETERMINE HOST PORT.
 
 AM: https://pgeni.gpolab.bbn.com/protogeni/xmlrpc/am
Index: trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-openflow-bbn.rspec
===================================================================
--- trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-openflow-bbn.rspec	(revision 1408)
+++ trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-openflow-bbn.rspec	(revision 1409)
@@ -2,4 +2,5 @@
 <!-- Request Rspec for Openflow at BBN Meso-scale site
 used in EG-EXP-6 experiment 3 
+NOTE: MUST BE RUN AFTER GPO PG Request to determine host port.
 
 AM: https://foam.gpolab.bbn.com:3626/foam/gapi/1
@@ -15,5 +16,5 @@
        type="request">
 
-  <openflow:sliver description="Sliver to allow BBN, BBN ExoGENI, Clemson MyPLC and Rutgers WAPG over 3716 "
+  <openflow:sliver description="Sliver to allow BBNMeso, BBN ExoGENI, and Rutgers WAPG over 3716 "
                    email="lnevers@bbn.com">
 
Index: trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-openflow-i2.rspec
===================================================================
--- trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-openflow-i2.rspec	(revision 1408)
+++ trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-openflow-i2.rspec	(revision 1409)
@@ -2,5 +2,5 @@
 <!-- 
 This rspec will reserve the OpenFlow resources at Internet2
-used by the EG-EXP-6 all experiments.
+used by the EG-EXP-6 experiment 3.
 
 AM: https://foam.net.internet2.edu:3626/foam/gapi/1
@@ -16,5 +16,5 @@
        type="request">
 
-  <openflow:sliver description="EG-EXP-5 scenario 1 OpenFlow resources at Internet2."
+  <openflow:sliver description="EG-EXP-6 experiment 3 OpenFlow resources at Internet2."
 		   email="lnevers@bbn.com">
 
Index: trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-rutgers-wapg.rspec
===================================================================
--- trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-rutgers-wapg.rspec	(revision 1408)
+++ trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-rutgers-wapg.rspec	(revision 1409)
@@ -22,11 +22,4 @@
   </node>
 
-<node client_id="VM" component_manager_id="urn:publicid:IDN+pgeni.gpolab.bbn.com+authority+cm" exclusive="false">
-    <sliver_type name="emulab-openvz"/>
-    <interface client_id="VM:if0">
-   <ip address="10.42.11.129" netmask="255.255.255.0" />
-    </interface>
-  </node>
-
 </rspec>
 