Index: /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp1-openflow-exobbn.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp1-openflow-exobbn.rspec	(revision 1409)
+++ /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp1-openflow-exobbn.rspec	(revision 1411)
@@ -15,5 +15,5 @@
        type="request">
 
-  <openflow:sliver description="EG-EXP-5-scenario1 resources at BBN ExoGENI."
+  <openflow:sliver description="EG-EXP-6 experiment 1 resources at BBN ExoGENI."
 		   email="lnevers@bbn.com">
 
Index: /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-openflow-exobbn.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-openflow-exobbn.rspec	(revision 1409)
+++ /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp2-openflow-exobbn.rspec	(revision 1411)
@@ -2,5 +2,5 @@
 <!-- 
 This rspec will reserve the OpenFlow resources in the BBN ExoGENI rack 
-for EG-EXP-6 exp1 ... may not need this. 
+for EG-EXP-6 exp2 ... may not need this. 
 
 -->
@@ -15,5 +15,5 @@
        type="request">
 
-  <openflow:sliver description="EG-EXP-5-scenario1 resources at BBN ExoGENI."
+  <openflow:sliver description="EG-EXP-6 Experiment 2 resources at BBN ExoGENI."
 		   email="lnevers@bbn.com">
 
Index: /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-bbn-pgeni.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-bbn-pgeni.rspec	(revision 1409)
+++ /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-bbn-pgeni.rspec	(revision 1411)
@@ -17,5 +17,5 @@
 <node client_id="VM" component_manager_id="urn:publicid:IDN+pgeni.gpolab.bbn.com+authority+cm" 
 	exclusive="false">
- 	<disk_image name="urn:publicid:IDN+emulab.net+image+emulab-ops//UBUNTU1004-STD" />
+        <disk_image name="urn:publicid:IDN+pgeni.gpolab.bbn.com+image+emulab-ops:UBUNTU1004-STD" />
     	<interface client_id="VM:if0">
    	<ip address="10.42.11.199" netmask="255.255.255.0" />
Index: /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-openflow-rutgers.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-openflow-rutgers.rspec	(revision 1409)
+++ /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/EG-EXP-6-exp3-openflow-rutgers.rspec	(revision 1411)
@@ -15,5 +15,5 @@
        type="request">
 
-  <openflow:sliver description="EG-EXP-5 scenario1 OpenFlow resources at Rutgers."
+  <openflow:sliver description="EG-EXP-6 experiment 4 OpenFlow resources at Rutgers."
 		   email="lnevers@bbn.com">
 
Index: /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/README.txt
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/README.txt	(revision 1409)
+++ /trunk/GENIRacks/ExoGENI/Spiral4/Rspecs/AcceptanceTests/EG-EXP-6/README.txt	(revision 1411)
@@ -24,19 +24,6 @@
 
 Note 1: Test case was originally written to include one bare metal node.
-The bare metal nodes are only available via ExoSM, which brings up the
-following options:
-
- a. Replace the BBN SM reservation with a reservation via the ExoSM, 
-but this will cause the next step to fail. The RENCI SM reservation
-will report that a sliver by that name already exists, due to the 
-ExoSM request. To get around this problem, one option is to replace 
-the bare metal node with a VM, so that the requests could be submitted 
-as expected to each of the local SMs. 
-
-b. Replace the BBN SM reservation with a reservation via the ExoSM, but 
-create a new slice and sliver name for the RCI portion. So the BBN 
-resources are reserved via the ExoSM, and the RENCI resources are 
-reserved via the local RENCI SM. 
-
-Option a was chosen for this test.
-
+The bare metal nodes are only available via ExoSM, in order to complete the 
+inital test run with the local SM, the second experiment was modified to use 
+2 VM at BBN.  Will have additional run to use Bare Metal. 
+ 