Index: trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-2/IG-EXP-2-exp1.rspec
===================================================================
--- trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-2/IG-EXP-2-exp1.rspec	(revision 1419)
+++ trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-2/IG-EXP-2-exp1.rspec	(revision 1419)
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!-- Resources at AM:
+	URN: unspecified_AM_URN
+	URL: https://boss.utah.geniracks.net/protogeni/xmlrpc/am
+ -->
+<rspec xmlns="http://www.geni.net/resources/rspec/3"
+       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
+       xsi:schemaLocation="http://www.geni.net/resources/rspec/3
+                           http://www.geni.net/resources/rspec/3/request.xsd" 
+       type="request">
+
+  <node client_id="host1" exclusive="false">
+    <emulab:routable_control_ip xmlns:emulab="http://www.protogeni.net/resources/rspec/ext/emulab/1"/>
+    <sliver_type name="emulab-openvz" />
+      <interface client_id="host1:if0" />
+      <interface client_id="host1:if1" />
+  </node>
+
+  <node client_id="host2" exclusive="false">
+    <emulab:routable_control_ip xmlns:emulab="http://www.protogeni.net/resources/rspec/ext/emulab/1"/>
+    <sliver_type name="emulab-openvz" />
+      <interface client_id="host2:if0" />
+      <interface client_id="host2:if1" />
+  </node>
+
+  <link client_id="host1-and-host2-0">
+    <interface_ref client_id="host1:if0"/>
+    <interface_ref client_id="host2:if0"/>
+    <property source_id="host1:if0" dest_id="host2:if0"/>
+    <property source_id="host2:if0" dest_id="host1:if0"/>
+  </link>
+
+  <link client_id="host1-and-host2-1">
+    <interface_ref client_id="host1:if1"/>
+    <interface_ref client_id="host2:if1"/>
+    <property source_id="host1:if1" dest_id="host2:if1"/>
+    <property source_id="host2:if1" dest_id="host1:if1"/>
+  </link>
+</rspec>
Index: trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-2/IG-EXP-2-exp2.rspec
===================================================================
--- trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-2/IG-EXP-2-exp2.rspec	(revision 1419)
+++ trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-2/IG-EXP-2-exp2.rspec	(revision 1419)
@@ -0,0 +1,31 @@
+<rspec type="request" 
+	xmlns="http://www.geni.net/resources/rspec/3" 
+	xmlns:flack="http://www.protogeni.net/resources/rspec/ext/flack/1" 
+	xmlns:planetlab="http://www.planet-lab.org/resources/sfa/ext/planetlab/1" 
+	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
+	xsi:schemaLocation="http://www.geni.net/resources/rspec/3 
+	http://www.geni.net/resources/rspec/3/request.xsd">  
+
+  <node client_id="hostY" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="true">
+    <sliver_type name="raw-pc">
+      <disk_image description="Ubuntu 12.04 image " name="urn:publicid:IDN+utah.geniracks.net+image+gpo:LNUBUNTU1204" os="Linux" version="2.6.38.7-1.0"/>
+    </sliver_type>
+    <interface client_id="hostY:if0">
+    </interface>
+  </node>
+  <node client_id="hostX" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="true">
+    <sliver_type name="raw-pc">
+    <disk_image description="Ubuntu 12.04 image " name="urn:publicid:IDN+utah.geniracks.net+image+gpo:LNUBUNTU1204" os="Linux" version="2.6.38.7-1.0"/>
+    </sliver_type>
+    <interface client_id="hostX:if0">
+    </interface>
+  </node>
+  <link client_id="lan0">
+    <component_manager name="urn:publicid:IDN+utah.geniracks.net+authority+cm"/>
+    <interface_ref client_id="hostX:if0"/>
+    <interface_ref client_id="hostY:if0"/>
+    <property source_id="hostX:if0" dest_id="hostY:if0"/>
+    <property source_id="hostY:if0" dest_id="hostX:if0"/>
+    <link_type name="lan"/>
+  </link>
+</rspec>
Index: trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-2/insta-2rawpc-ubuntu12.rspec
===================================================================
--- trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-2/insta-2rawpc-ubuntu12.rspec	(revision 1255)
+++ 	(revision )
@@ -1,31 +1,0 @@
-<rspec type="request" 
-	xmlns="http://www.geni.net/resources/rspec/3" 
-	xmlns:flack="http://www.protogeni.net/resources/rspec/ext/flack/1" 
-	xmlns:planetlab="http://www.planet-lab.org/resources/sfa/ext/planetlab/1" 
-	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
-	xsi:schemaLocation="http://www.geni.net/resources/rspec/3 
-	http://www.geni.net/resources/rspec/3/request.xsd">  
-
-  <node client_id="hostY" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="true">
-    <sliver_type name="raw-pc">
-      <disk_image description="Ubuntu 12.04 image " name="urn:publicid:IDN+utah.geniracks.net+image+gpo:LNUBUNTU1204" os="Linux" version="2.6.38.7-1.0"/>
-    </sliver_type>
-    <interface client_id="hostY:if0">
-    </interface>
-  </node>
-  <node client_id="hostX" component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" exclusive="true">
-    <sliver_type name="raw-pc">
-    <disk_image description="Ubuntu 12.04 image " name="urn:publicid:IDN+utah.geniracks.net+image+gpo:LNUBUNTU1204" os="Linux" version="2.6.38.7-1.0"/>
-    </sliver_type>
-    <interface client_id="hostX:if0">
-    </interface>
-  </node>
-  <link client_id="lan0">
-    <component_manager name="urn:publicid:IDN+utah.geniracks.net+authority+cm"/>
-    <interface_ref client_id="hostX:if0"/>
-    <interface_ref client_id="hostY:if0"/>
-    <property source_id="hostX:if0" dest_id="hostY:if0"/>
-    <property source_id="hostY:if0" dest_id="hostX:if0"/>
-    <link_type name="lan"/>
-  </link>
-</rspec>
Index: trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-2/insta-2rawpc-v3.rspec
===================================================================
--- trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-2/insta-2rawpc-v3.rspec	(revision 1255)
+++ 	(revision )
@@ -1,26 +1,0 @@
-<?xml version="1.0" ?>
-<!-- Resources at AM:
-	URN: unspecified_AM_URN
-	URL: https://boss.utah.geniracks.net/protogeni/xmlrpc/am
- -->
-<rspec type="request" 
-	xmlns="http://www.geni.net/resources/rspec/3" 
-	xmlns:flack="http://www.protogeni.net/resources/rspec/ext/flack/1" 
-	xmlns:planetlab="http://www.planet-lab.org/resources/sfa/ext/planetlab/1" 
-	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
-	xsi:schemaLocation="http://www.geni.net/resources/rspec/3 
-	http://www.geni.net/resources/rspec/3/request.xsd">  
-
-  <node component_id="urn:publicid:IDN+utah.geniracks.net+node+pc1" 
-	component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" 
-	component_name="pc1" client_id="insta1" exclusive="true">    
-      <sliver_type name="raw-pc"> </sliver_type>
-  </node>  
-
-  <node component_id="urn:publicid:IDN+utah.geniracks.net+node+pc2" 
-	component_manager_id="urn:publicid:IDN+utah.geniracks.net+authority+cm" 
-	component_name="pc2" client_id="insta2" exclusive="true">    
-      <sliver_type name="raw-pc">      
-      </sliver_type>
-  </node>  
-</rspec>
Index: trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-2/insta-2vm-v3.rspec
===================================================================
--- trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-2/insta-2vm-v3.rspec	(revision 1255)
+++ 	(revision )
@@ -1,37 +1,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!-- Resources at AM:
-	URN: unspecified_AM_URN
-	URL: https://boss.utah.geniracks.net/protogeni/xmlrpc/am
- -->
-<rspec xmlns="http://www.geni.net/resources/rspec/3"
-       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
-       xsi:schemaLocation="http://www.geni.net/resources/rspec/3
-                           http://www.geni.net/resources/rspec/3/request.xsd" 
-       type="request">
-
-  <node client_id="host1" exclusive="false">
-    <sliver_type name="emulab-openvz" />
-      <interface client_id="host1:if0" />
-      <interface client_id="host1:if1" />
-  </node>
-
-  <node client_id="host2" exclusive="false">
-    <sliver_type name="emulab-openvz" />
-      <interface client_id="host2:if0" />
-      <interface client_id="host2:if1" />
-  </node>
-
-  <link client_id="host1-and-host2-0">
-    <interface_ref client_id="host1:if0"/>
-    <interface_ref client_id="host2:if0"/>
-    <property source_id="host1:if0" dest_id="host2:if0"/>
-    <property source_id="host2:if0" dest_id="host1:if0"/>
-  </link>
-
-  <link client_id="host1-and-host2-1">
-    <interface_ref client_id="host1:if1"/>
-    <interface_ref client_id="host2:if1"/>
-    <property source_id="host1:if1" dest_id="host2:if1"/>
-    <property source_id="host2:if1" dest_id="host1:if1"/>
-  </link>
-</rspec>