Index: /trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-5/IG-EXP-5-exp1-openflow-ig.rspec
===================================================================
--- /trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-5/IG-EXP-5-exp1-openflow-ig.rspec	(revision 1466)
+++ /trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-5/IG-EXP-5-exp1-openflow-ig.rspec	(revision 1498)
@@ -2,5 +2,5 @@
 <!-- 
 This rspec will reserve the OpenFlow resources in the InstaGENI rack at Utah
-used by IG-EXP-6 experiment 1
+used by IG-EXP-5 experiment 1
 
 AM: https://foam.utah.geniracks.net:3626/foam/gapi/1
Index: /trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-5/IG-EXP-5-exp1-openflow-uen.rspec
===================================================================
--- /trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-5/IG-EXP-5-exp1-openflow-uen.rspec	(revision 1498)
+++ /trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-5/IG-EXP-5-exp1-openflow-uen.rspec	(revision 1498)
@@ -0,0 +1,42 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!-- 
+This rspec will reserve the OpenFlow resources at UEN
+used by the  IG-EXP-5 experiment 1
+
+AM: https://foamyflow.chpc.utah.edu:3626/foam/gapi/1
+-->
+
+<rspec xmlns="http://www.geni.net/resources/rspec/3"
+       xmlns:xs="http://www.w3.org/2001/XMLSchema-instance"
+       xmlns:openflow="http://www.geni.net/resources/rspec/ext/openflow/3"
+       xs:schemaLocation="http://www.geni.net/resources/rspec/3
+           http://www.geni.net/resources/rspec/3/request.xsd
+           http://www.geni.net/resources/rspec/ext/openflow/3
+           http://www.geni.net/resources/rspec/ext/openflow/3/of-resv.xsd"
+       type="request">
+
+ <openflow:sliver description=" IG-EXP-5 experiment 1 OpenFlow resources at Utah InstaGENI.">
+
+    <openflow:controller url="tcp:mallorea.gpolab.bbn.com:33020" type="primary" />
+
+
+    <openflow:group name="uen-1750">
+      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foamyflow.chpc.utah.edu+datapath+06:d6:ac:16:2d:f5:2d:00" 
+			component_manager_id="urn:publicid:IDN+openflow:foam:foamyflow.chpc.utah.edu+authority+am" />
+    </openflow:group>
+
+    <openflow:match>
+
+      <openflow:use-group name="uen-1750" />
+
+      <openflow:packet>
+	<openflow:dl_type value="0x800,0x806"/>
+	<openflow:nw_dst value="10.42.11.0/24"/>
+	<openflow:nw_src value="10.42.11.0/24"/>
+      </openflow:packet>
+
+    </openflow:match>
+
+  </openflow:sliver>
+
+</rspec>
Index: /trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-5/IG-EXP-5-exp2-openflow-ig.rspec
===================================================================
--- /trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-5/IG-EXP-5-exp2-openflow-ig.rspec	(revision 1466)
+++ /trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-5/IG-EXP-5-exp2-openflow-ig.rspec	(revision 1498)
@@ -2,5 +2,5 @@
 <!-- 
 This rspec will reserve the OpenFlow resources in the InstaGENI rack at Utah
-used by IG-EXP-6 experiment 2
+used by IG-EXP-5 experiment 2
 
 AM: https://foam.utah.geniracks.net:3626/foam/gapi/1
Index: /trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-5/IG-EXP-5-exp2-openflow-uen.rspec
===================================================================
--- /trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-5/IG-EXP-5-exp2-openflow-uen.rspec	(revision 1498)
+++ /trunk/GENIRacks/InstaGENI/Spiral4/RSpecs/AcceptanceTests/IG-EXP-5/IG-EXP-5-exp2-openflow-uen.rspec	(revision 1498)
@@ -0,0 +1,42 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!-- 
+This rspec will reserve the OpenFlow resources at UEN
+used by the  IG-EXP-5 experiment 1
+
+AM: https://foamyflow.chpc.utah.edu:3626/foam/gapi/1
+-->
+
+<rspec xmlns="http://www.geni.net/resources/rspec/3"
+       xmlns:xs="http://www.w3.org/2001/XMLSchema-instance"
+       xmlns:openflow="http://www.geni.net/resources/rspec/ext/openflow/3"
+       xs:schemaLocation="http://www.geni.net/resources/rspec/3
+           http://www.geni.net/resources/rspec/3/request.xsd
+           http://www.geni.net/resources/rspec/ext/openflow/3
+           http://www.geni.net/resources/rspec/ext/openflow/3/of-resv.xsd"
+       type="request">
+
+ <openflow:sliver description=" IG-EXP-5 experiment 1 OpenFlow resources at Utah InstaGENI.">
+
+    <openflow:controller url="tcp:mallorea.gpolab.bbn.com:33018" type="primary" />
+
+
+    <openflow:group name="uen-1750">
+      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foamyflow.chpc.utah.edu+datapath+06:d6:ac:16:2d:f5:2d:00" 
+			component_manager_id="urn:publicid:IDN+openflow:foam:foamyflow.chpc.utah.edu+authority+am" />
+    </openflow:group>
+
+    <openflow:match>
+
+      <openflow:use-group name="uen-1750" />
+
+      <openflow:packet>
+	<openflow:dl_type value="0x800,0x806"/>
+	<openflow:nw_dst value="10.42.18.0/24"/>
+	<openflow:nw_src value="10.42.18.0/24"/>
+      </openflow:packet>
+
+    </openflow:match>
+
+  </openflow:sliver>
+
+</rspec>