Index: /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/BBN/EG-CT-1-bbn.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/BBN/EG-CT-1-bbn.rspec	(revision 1580)
+++ /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/BBN/EG-CT-1-bbn.rspec	(revision 1580)
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<rspec type="request" 
+	xsi:schemaLocation="http://www.geni.net/resources/rspec/3 
+	          	    http://www.geni.net/resources/rspec/3/request.xsd
+                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1
+                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1/request.xsd"
+	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
+        xmlns:s="http://www.protogeni.net/resources/rspec/ext/shared-vlan/1"
+	xmlns="http://www.geni.net/resources/rspec/3">
+  <node client_id="VM-1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm">
+    <sliver_type name="m1.small">
+    <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.xml" version="6a8a8466aef43774bf2e309af47ce876ba793f36" />
+ </sliver_type>
+   <interface client_id="VM-1:if0">
+      <ip address="172.16.1.1" netmask="255.255.255.0" />
+    </interface>
+  </node>
+  <node client_id="VM-2" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm">
+    <sliver_type name="m1.large">
+    <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-5g.zfilesystem.sparse.xml" version="d74dfdb68836fca8240fb634de8c4bc2e40f592e" />
+ </sliver_type>
+    <interface client_id="VM-2:if0">
+      <ip address="172.16.1.2" netmask="255.255.255.0" />
+    </interface>
+  </node>
+  <node client_id="VM-3" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm">
+    <sliver_type name="m1.large">
+    <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-10g.zfilesystem.sparse.xml" version="4164446d4ae96087b49ba81e9a3d6b2bc305d004" />
+ </sliver_type>
+    <interface client_id="VM-3:if0">
+     <ip address="172.16.1.3" netmask="255.255.255.0" />
+    </interface>
+  </node>
+  <node client_id="VM-4" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm">
+    <sliver_type name="m1.large">
+    <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-20g.zfilesystem.sparse.xml" version="ec57dafbbf998e8ae5bb8feff95d5c19d466cc40" />
+ </sliver_type>
+    <interface client_id="VM-4:if0">
+    <ip address="172.16.1.4" netmask="255.255.255.0" />
+    </interface>
+  </node>
+  <link client_id="lan0">
+    <component_manager name="urn:publicid:IDN+bbnvmsite+authority+cm"/>
+    <interface_ref client_id="VM-1:if0"/>
+    <interface_ref client_id="VM-2:if0"/>
+    <interface_ref client_id="VM-3:if0"/>
+    <interface_ref client_id="VM-4:if0"/>
+    <link_type name="lan"/>
+  </link>
+</rspec>
Index: /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/BBN/EG-CT-2-bbn.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/BBN/EG-CT-2-bbn.rspec	(revision 1580)
+++ /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/BBN/EG-CT-2-bbn.rspec	(revision 1580)
@@ -0,0 +1,35 @@
+<rspec type="request" 
+	xsi:schemaLocation="http://www.geni.net/resources/rspec/3 
+	          	    http://www.geni.net/resources/rspec/3/request.xsd
+                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1
+                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1/request.xsd"
+	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
+        xmlns:s="http://www.protogeni.net/resources/rspec/ext/shared-vlan/1"
+	xmlns="http://www.geni.net/resources/rspec/3">
+
+<node client_id="BM-1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm" >
+    <sliver_type name="exogeni-m4">
+    </sliver_type>
+    <interface client_id="BM-1:if0">
+   <ip address="172.16.1.7" netmask="255.255.255.0" />
+    </interface>
+  </node>
+
+ <node client_id="VM-1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm" >
+    <sliver_type name="m1.small">
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.xml" version="6a8a8466aef43774bf2e309af47ce876ba793f36" />
+    </sliver_type>
+    <interface client_id="VM-1:if0">
+   <ip address="172.16.1.8" netmask="255.255.255.0" />
+    </interface>
+  </node>
+
+  <link client_id="lan0">
+    <component_manager name="urn:publicid:IDN+bbnvmsite+authority+cm"/>
+    <interface_ref client_id="BM-1:if0"/>
+    <interface_ref client_id="VM-1:if0"/>
+    <property source_id="BM-1:if0" dest_id="VM-1:if0" />
+    <property source_id="VM-1:if0" dest_id="BM-1:if0" />
+    <link_type name="lan"/>
+  </link>
+</rspec>
Index: /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/BBN/EG-CT-3-bbn.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/BBN/EG-CT-3-bbn.rspec	(revision 1580)
+++ /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/BBN/EG-CT-3-bbn.rspec	(revision 1580)
@@ -0,0 +1,30 @@
+<rspec type="request" 
+	xsi:schemaLocation="http://www.geni.net/resources/rspec/3 
+	          	    http://www.geni.net/resources/rspec/3/request.xsd
+                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1
+                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1/request.xsd"
+	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
+        xmlns:s="http://www.protogeni.net/resources/rspec/ext/shared-vlan/1"
+	xmlns="http://www.geni.net/resources/rspec/3">
+
+<node client_id="geni1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm">
+ <sliver_type name="m1.small">
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.xml" version="0866827ee71324fbbe273c9e8f4f1c142a548e11" />
+ </sliver_type>
+ <interface client_id="geni1:0">
+    <ip address="172.16.2.1" netmask="255.255.255.0" />
+ </interface>
+</node>
+<node client_id="geni2" component_manager_id="urn:publicid:IDN+rcisitevmsite+authority+cm">
+ <sliver_type name="m1.large">
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-5g.zfilesystem.sparse.xml" version="0d9f01df3cf8cbbc72540b7312933d796086f843" />
+ </sliver_type>
+ <interface client_id="geni2:0" >
+   <ip address="172.16.2.2" netmask="255.255.255.0" />
+ </interface>
+</node>
+<link client_id="center">
+  <interface_ref client_id="geni1:0" />
+  <interface_ref client_id="geni2:0" />
+</link>
+</rspec>
Index: /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/RENCI/EG-CT-2-renci.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/RENCI/EG-CT-2-renci.rspec	(revision 1577)
+++ /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/RENCI/EG-CT-2-renci.rspec	(revision 1580)
@@ -8,5 +8,5 @@
 	xmlns="http://www.geni.net/resources/rspec/3">
 
-<node client_id="BM-1" component_manager_id="urn:publicid:IDN+rcivm+authority+cm" >
+<node client_id="BM-1" component_manager_id="urn:publicid:IDN+rcivmsite+authority+cm" >
     <sliver_type name="exogeni-m4">
     </sliver_type>
@@ -16,5 +16,5 @@
   </node>
 
- <node client_id="VM-1" component_manager_id="urn:publicid:IDN+rcivm+authority+cm" >
+ <node client_id="VM-1" component_manager_id="urn:publicid:IDN+rcivmsite+authority+cm" >
     <sliver_type name="m1.small">
    <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.xml" version="6a8a8466aef43774bf2e309af47ce876ba793f36" />
@@ -26,5 +26,5 @@
 
   <link client_id="lan0">
-    <component_manager name="urn:publicid:IDN+rcivm+authority+cm"/>
+    <component_manager name="urn:publicid:IDN+rcivmsite+authority+cm"/>
     <interface_ref client_id="BM-1:if0"/>
     <interface_ref client_id="VM-1:if0"/>