Index: /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/RENCI/EG-CT-1-renci.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/RENCI/EG-CT-1-renci.rspec	(revision 1599)
+++ /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/RENCI/EG-CT-1-renci.rspec	(revision 1600)
@@ -10,5 +10,5 @@
   <node client_id="VM-1" component_manager_id="urn:publicid:IDN+rcivmsite+authority+cm">
     <sliver_type name="m1.small">
-    <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.xml" version="6a8a8466aef43774bf2e309af47ce876ba793f36" />
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
  </sliver_type>
    <interface client_id="VM-1:if0">
@@ -18,5 +18,5 @@
   <node client_id="VM-2" component_manager_id="urn:publicid:IDN+rcivmsite+authority+cm">
     <sliver_type name="m1.large">
-    <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-5g.zfilesystem.sparse.xml" version="d74dfdb68836fca8240fb634de8c4bc2e40f592e" />
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
  </sliver_type>
     <interface client_id="VM-2:if0">
@@ -26,5 +26,5 @@
   <node client_id="VM-3" component_manager_id="urn:publicid:IDN+rcivmsite+authority+cm">
     <sliver_type name="m1.large">
-    <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-10g.zfilesystem.sparse.xml" version="4164446d4ae96087b49ba81e9a3d6b2bc305d004" />
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
  </sliver_type>
     <interface client_id="VM-3:if0">
@@ -34,5 +34,5 @@
   <node client_id="VM-4" component_manager_id="urn:publicid:IDN+rcivmsite+authority+cm">
     <sliver_type name="m1.large">
-    <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-20g.zfilesystem.sparse.xml" version="ec57dafbbf998e8ae5bb8feff95d5c19d466cc40" />
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
  </sliver_type>
     <interface client_id="VM-4:if0">
Index: /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/RENCI/EG-CT-2-renci.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/RENCI/EG-CT-2-renci.rspec	(revision 1599)
+++ /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/RENCI/EG-CT-2-renci.rspec	(revision 1600)
@@ -18,5 +18,5 @@
  <node client_id="VM-1" component_manager_id="urn:publicid:IDN+rcivmsite+authority+cm" >
     <sliver_type name="m1.small">
-   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.xml" version="6a8a8466aef43774bf2e309af47ce876ba793f36" />
+  <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
     </sliver_type>
     <interface client_id="VM-1:if0">
Index: /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/RENCI/EG-CT-3-renci.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/RENCI/EG-CT-3-renci.rspec	(revision 1599)
+++ /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/RENCI/EG-CT-3-renci.rspec	(revision 1600)
@@ -10,5 +10,5 @@
 <node client_id="geni1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm">
  <sliver_type name="m1.small">
-   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.xml" version="0866827ee71324fbbe273c9e8f4f1c142a548e11" />
+  <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
  </sliver_type>
  <interface client_id="geni1:0">
@@ -16,7 +16,7 @@
  </interface>
 </node>
-<node client_id="geni2" component_manager_id="urn:publicid:IDN+rcisitevmsite+authority+cm">
+<node client_id="geni2" component_manager_id="urn:publicid:IDN+rcivmsitesite+authority+cm">
  <sliver_type name="m1.large">
-   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-5g.zfilesystem.sparse.xml" version="0d9f01df3cf8cbbc72540b7312933d796086f843" />
+  <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
  </sliver_type>
  <interface client_id="geni2:0" >