Index: /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/GPO/EG-CT-1-gpo.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/GPO/EG-CT-1-gpo.rspec	(revision 1601)
+++ /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/GPO/EG-CT-1-gpo.rspec	(revision 1601)
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<rspec type="request" 
+	xsi:schemaLocation="http://www.geni.net/resources/rspec/3 
+	          	    http://www.geni.net/resources/rspec/3/request.xsd
+                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1
+                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1/request.xsd"
+	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
+        xmlns:s="http://www.protogeni.net/resources/rspec/ext/shared-vlan/1"
+	xmlns="http://www.geni.net/resources/rspec/3">
+  <node client_id="VM-1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm">
+    <sliver_type name="m1.small">
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
+ </sliver_type>
+   <interface client_id="VM-1:if0">
+      <ip address="172.16.1.1" netmask="255.255.255.0" />
+    </interface>
+  </node>
+  <node client_id="VM-2" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm">
+    <sliver_type name="m1.large">
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
+ </sliver_type>
+    <interface client_id="VM-2:if0">
+      <ip address="172.16.1.2" netmask="255.255.255.0" />
+    </interface>
+  </node>
+  <node client_id="VM-3" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm">
+    <sliver_type name="m1.large">
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
+ </sliver_type>
+    <interface client_id="VM-3:if0">
+     <ip address="172.16.1.3" netmask="255.255.255.0" />
+    </interface>
+  </node>
+  <node client_id="VM-4" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm">
+    <sliver_type name="m1.large">
+   <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
+ </sliver_type>
+    <interface client_id="VM-4:if0">
+    <ip address="172.16.1.4" netmask="255.255.255.0" />
+    </interface>
+  </node>
+  <link client_id="lan0">
+    <component_manager name="urn:publicid:IDN+bbnvmsite+authority+cm"/>
+    <interface_ref client_id="VM-1:if0"/>
+    <interface_ref client_id="VM-2:if0"/>
+    <interface_ref client_id="VM-3:if0"/>
+    <interface_ref client_id="VM-4:if0"/>
+    <link_type name="lan"/>
+  </link>
+</rspec>
Index: /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/GPO/EG-CT-2-gpo.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/GPO/EG-CT-2-gpo.rspec	(revision 1601)
+++ /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/GPO/EG-CT-2-gpo.rspec	(revision 1601)
@@ -0,0 +1,35 @@
+<rspec type="request" 
+	xsi:schemaLocation="http://www.geni.net/resources/rspec/3 
+	          	    http://www.geni.net/resources/rspec/3/request.xsd
+                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1
+                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1/request.xsd"
+	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
+        xmlns:s="http://www.protogeni.net/resources/rspec/ext/shared-vlan/1"
+	xmlns="http://www.geni.net/resources/rspec/3">
+
+<node client_id="BM-1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm" >
+    <sliver_type name="exogeni-m4">
+    </sliver_type>
+    <interface client_id="BM-1:if0">
+   <ip address="172.16.1.7" netmask="255.255.255.0" />
+    </interface>
+  </node>
+
+ <node client_id="VM-1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm" >
+    <sliver_type name="m1.small">
+  <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
+    </sliver_type>
+    <interface client_id="VM-1:if0">
+   <ip address="172.16.1.8" netmask="255.255.255.0" />
+    </interface>
+  </node>
+
+  <link client_id="lan0">
+    <component_manager name="urn:publicid:IDN+bbnvmsite+authority+cm"/>
+    <interface_ref client_id="BM-1:if0"/>
+    <interface_ref client_id="VM-1:if0"/>
+    <property source_id="BM-1:if0" dest_id="VM-1:if0" />
+    <property source_id="VM-1:if0" dest_id="BM-1:if0" />
+    <link_type name="lan"/>
+  </link>
+</rspec>
Index: /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/GPO/EG-CT-3-gpo.rspec
===================================================================
--- /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/GPO/EG-CT-3-gpo.rspec	(revision 1601)
+++ /trunk/GENIRacks/ExoGENI/Spiral5/RSpecs/ConfirmationTests/GPO/EG-CT-3-gpo.rspec	(revision 1601)
@@ -0,0 +1,30 @@
+<rspec type="request" 
+	xsi:schemaLocation="http://www.geni.net/resources/rspec/3 
+	          	    http://www.geni.net/resources/rspec/3/request.xsd
+                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1
+                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1/request.xsd"
+	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
+        xmlns:s="http://www.protogeni.net/resources/rspec/ext/shared-vlan/1"
+	xmlns="http://www.geni.net/resources/rspec/3">
+
+<node client_id="geni1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm">
+ <sliver_type name="m1.small">
+  <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
+ </sliver_type>
+ <interface client_id="geni1:0">
+    <ip address="172.16.2.1" netmask="255.255.255.0" />
+ </interface>
+</node>
+<node client_id="geni2" component_manager_id="urn:publicid:IDN+newsitevmsite+authority+cm">
+ <sliver_type name="m1.large">
+  <disk_image name="http://geni-images.renci.org/images/standard/debian/deb6-neuca-v1.0.5.xml" version="104ea3d824906f0e13cebb89b14df232290553b1 " /> 
+ </sliver_type>
+ <interface client_id="geni2:0" >
+   <ip address="172.16.2.2" netmask="255.255.255.0" />
+ </interface>
+</node>
+<link client_id="center">
+  <interface_ref client_id="geni1:0" />
+  <interface_ref client_id="geni2:0" />
+</link>
+</rspec>