Index: trunk/GENIRacks/InstaGENI/Spiral5/RSpecs/ConfirmationTests/IG-CT-4/TemplateRspecs/IG-CT-4-openflow-internet2.rspec
===================================================================
--- trunk/GENIRacks/InstaGENI/Spiral5/RSpecs/ConfirmationTests/IG-CT-4/TemplateRspecs/IG-CT-4-openflow-internet2.rspec	(revision 1573)
+++ trunk/GENIRacks/InstaGENI/Spiral5/RSpecs/ConfirmationTests/IG-CT-4/TemplateRspecs/IG-CT-4-openflow-internet2.rspec	(revision 1616)
@@ -19,34 +19,34 @@
 
     <openflow:group name="i2-3716">
-      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+00:00:0e:84:40:39:18:1b" 
+      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+0e:84:00:12:e2:22:63:1d" 
 	component_manager_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+authority+am" />  <!-- I2 NEWY 3716 -->
-      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+00:00:0e:84:40:39:18:58" 
+      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+0e:84:00:12:e2:22:6f:e5" 
 	component_manager_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+authority+am" />  <!-- I2 WASH 3716 -->
-      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+00:00:0e:84:40:39:19:96" 
+      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+0e:84:00:12:e2:22:63:6e" 
 	component_manager_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+authority+am" />  <!-- I2 ATLA 3716 -->
-      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+00:00:0e:84:40:39:1a:57" 
+      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+0e:84:00:12:e2:22:81:42" 
 	component_manager_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+authority+am" />  <!-- I2 HOUS 3716 -->
-      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+00:00:0e:84:40:39:1b:93" 
+      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+0e:84:00:12:e2:22:63:38" 
 	component_manager_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+authority+am" />  <!-- I2 LOSA 3716 -->
     </openflow:group>
 
    <openflow:group name="I2-LOSA-1750-3716">
-      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+00:00:06:d6:40:39:1b:93" 
-	component_manager_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+authority+am" dpid="00:00:06:d6:40:39:1b:93">
-        <openflow:port name="15" num="4"/>
+      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+06:d6:00:12:e2:22:63:38" 
+	component_manager_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+authority+am" dpid="06:d6:00:12:e2:22:63:38">
+        <openflow:port name="15" num="15"/>
       </openflow:datapath>
     </openflow:group>
 
     <openflow:group name="UEN-1750">
-      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+00:00:06:d6:40:39:1b:93" 
-	component_manager_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+authority+am" dpid="00:00:06:d6:40:39:1b:93">
-        <openflow:port name="12" num="2"/>
+      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+06:d6:00:12:e2:22:63:38" 
+	component_manager_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+authority+am" dpid="06:d6:00:12:e2:22:63:38">
+        <openflow:port name="12" num="12"/>
       </openflow:datapath>
     </openflow:group>
 
     <openflow:group name="I2-ATLA-1750-3716">
-      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+00:00:06:d6:40:39:19:96" 	
-	component_manager_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+authority+am" dpid="00:00:06:d6:40:39:19:96">
-        <openflow:port name="9" num="2"/>
+      <openflow:datapath component_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+datapath+06:d6:00:12:e2:22:63:6e" 	
+	component_manager_id="urn:publicid:IDN+openflow:foam:foam.net.internet2.edu+authority+am" dpid="06:d6:00:12:e2:22:63:6e">
+        <openflow:port name="9" num="9"/>
       </openflow:datapath>
     </openflow:group>