Index: unk/GENIRacks/InstaGENI/Spiral5/RSpecs/ConfirmationTests/GPO/EG-CT-4-eg-gpo-shared.rspec
===================================================================
--- /trunk/GENIRacks/InstaGENI/Spiral5/RSpecs/ConfirmationTests/GPO/EG-CT-4-eg-gpo-shared.rspec	(revision 1618)
+++ 	(revision )
@@ -1,31 +1,0 @@
-<rspec type="request" 
-	xsi:schemaLocation="http://www.geni.net/resources/rspec/3 
-	          	    http://www.geni.net/resources/rspec/3/request.xsd
-                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1
-                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1/request.xsd"
-	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
-        xmlns:s="http://www.protogeni.net/resources/rspec/ext/shared-vlan/1"
-	xmlns="http://www.geni.net/resources/rspec/3">
-
-  <node client_id="VM-1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm" >
-    <sliver_type name="m1.small">
-   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.xml" version="0866827ee71324fbbe273c9e8f4f1c142a548e11" />
-    </sliver_type>
-    <interface client_id="VM-1:if0">
-   <ip address="10.42.11.15" netmask="255.255.0.0" />
-    </interface>
-  </node>
-  <node client_id="VM-2" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm" >
-    <sliver_type name="m1.small">
-   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.xml" version="0866827ee71324fbbe273c9e8f4f1c142a548e11" />
-    </sliver_type>
-    <interface client_id="VM-2:if0">
-   <ip address="10.42.11.16" netmask="255.255.255.0" />
-    </interface>
-  </node>
-  <link client_id="lan0">
-    <interface_ref client_id="VM-1:if0"/>
-    <interface_ref client_id="VM-2:if0"/>
-    <s:link_shared_vlan name="1750"/>
-  </link>
-</rspec>
Index: unk/GENIRacks/InstaGENI/Spiral5/RSpecs/ConfirmationTests/IG-CT-4/TemplateRspecs/EG-CT-4-eg-gpo-shared.rspec
===================================================================
--- /trunk/GENIRacks/InstaGENI/Spiral5/RSpecs/ConfirmationTests/IG-CT-4/TemplateRspecs/EG-CT-4-eg-gpo-shared.rspec	(revision 1618)
+++ 	(revision )
@@ -1,31 +1,0 @@
-<rspec type="request" 
-	xsi:schemaLocation="http://www.geni.net/resources/rspec/3 
-	          	    http://www.geni.net/resources/rspec/3/request.xsd
-                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1
-                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1/request.xsd"
-	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
-        xmlns:s="http://www.protogeni.net/resources/rspec/ext/shared-vlan/1"
-	xmlns="http://www.geni.net/resources/rspec/3">
-
-  <node client_id="VM-1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm" >
-    <sliver_type name="m1.small">
-   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.xml" version="0866827ee71324fbbe273c9e8f4f1c142a548e11" />
-    </sliver_type>
-    <interface client_id="VM-1:if0">
-   <ip address="10.42.11.15" netmask="255.255.0.0" />
-    </interface>
-  </node>
-  <node client_id="VM-2" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm" >
-    <sliver_type name="m1.small">
-   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.xml" version="0866827ee71324fbbe273c9e8f4f1c142a548e11" />
-    </sliver_type>
-    <interface client_id="VM-2:if0">
-   <ip address="10.42.11.16" netmask="255.255.255.0" />
-    </interface>
-  </node>
-  <link client_id="lan0">
-    <interface_ref client_id="VM-1:if0"/>
-    <interface_ref client_id="VM-2:if0"/>
-    <s:link_shared_vlan name="1750"/>
-  </link>
-</rspec>
Index: unk/GENIRacks/InstaGENI/Spiral5/RSpecs/ConfirmationTests/Utah/EG-CT-4-eg-gpo-shared.rspec
===================================================================
--- /trunk/GENIRacks/InstaGENI/Spiral5/RSpecs/ConfirmationTests/Utah/EG-CT-4-eg-gpo-shared.rspec	(revision 1618)
+++ 	(revision )
@@ -1,31 +1,0 @@
-<rspec type="request" 
-	xsi:schemaLocation="http://www.geni.net/resources/rspec/3 
-	          	    http://www.geni.net/resources/rspec/3/request.xsd
-                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1
-                            http://www.protogeni.net/resources/rspec/ext/shared-vlan/1/request.xsd"
-	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
-        xmlns:s="http://www.protogeni.net/resources/rspec/ext/shared-vlan/1"
-	xmlns="http://www.geni.net/resources/rspec/3">
-
-  <node client_id="VM-1" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm" >
-    <sliver_type name="m1.small">
-   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.xml" version="0866827ee71324fbbe273c9e8f4f1c142a548e11" />
-    </sliver_type>
-    <interface client_id="VM-1:if0">
-   <ip address="10.42.11.15" netmask="255.255.0.0" />
-    </interface>
-  </node>
-  <node client_id="VM-2" component_manager_id="urn:publicid:IDN+bbnvmsite+authority+cm" >
-    <sliver_type name="m1.small">
-   <disk_image name="http://geni-images.renci.org/images/standard/debian/debian-squeeze-amd64-neuca-2g.zfilesystem.sparse.xml" version="0866827ee71324fbbe273c9e8f4f1c142a548e11" />
-    </sliver_type>
-    <interface client_id="VM-2:if0">
-   <ip address="10.42.11.16" netmask="255.255.255.0" />
-    </interface>
-  </node>
-  <link client_id="lan0">
-    <interface_ref client_id="VM-1:if0"/>
-    <interface_ref client_id="VM-2:if0"/>
-    <s:link_shared_vlan name="1750"/>
-  </link>
-</rspec>